export interface I站点 {
  height?: number; // 可选高度，默认为0
  id: string; // 站点的唯一标识符
  latitude: number;
  longitude: number;
  name: string;
  pixelSize?: number; // 点的可选像素大小
}

// 卫星选项接口
export interface I卫星 {
  id: string; // 卫星的唯一标识符
  orbitDurationSeconds?: number; // 轨道显示时长
  showOrbit?: boolean; // 是否显示完整轨道线，默认为 true
  timeStepSeconds?: number; // 轨道计算步长（秒），默认为 30
  tle: string; // 包含卫星名称和两行 TLE 数据的字符串，格式如下:
  // NAME
  // TLE1
  // TLE2
}
